Bug 472627 - HTML: black square on screen when using "Next" and "Previous" to navigate
HTML: black square on screen when using "Next" and "Previous" to navigate
Product: Publican
Classification: Community
Component: publican (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Fearn
Content Services Development
: Documentation
Depends On:
  Show dependency treegraph
Reported: 2008-11-21 21:10 EST by Murray McAllister
Modified: 2015-01-04 17:35 EST (History)
3 users (show)

See Also:
Fixed In Version: 0.39
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-11-23 23:01:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
black mark in HTML output (2.66 KB, image/png)
2008-11-21 21:10 EST, Murray McAllister
no flags Details

  None (edit)
Description Murray McAllister 2008-11-21 21:10:15 EST
Created attachment 324393 [details]
black mark in HTML output

Description of problem:
Clicking "Next" or "Previous" produces a black square on the screen, above the "Next" or "Previous" navigation buttons.

Version-Release number of selected component (if applicable):
* publican-0.38-0.el5
* publican-fedora-0.15-0.el5
* publican-redhat-0.15-0.el5

How reproducible:
Always. Tested with "fedora" and "RedHat" brands.

Steps to Reproduce:
1. Build a book in HTML.
2. Click Next (see black square above navigation button).
3. Use the browser's "back" button to see black mark (without it disappearing).

Additional info:

See attached. Viewed in Mozilla Firefox 3 as shipped with Red Hat Enterprise Linux 5.2 and Fedora Rawhide.

svn co http://svn.fedorahosted.org/svn/selinuxguide
Comment 1 Murray McAllister 2008-11-22 23:33:29 EST
Issue does not occur in Konqueror as shipped with kdebase-3.5.4-18.el5.

Issue occurs in Epiphany as shipped with epiphany-2.24.1-2.fc10.i386.
Comment 2 Jeff Fearn 2008-11-23 23:01:01 EST
Bug was caused by odd way Firefox renders blocks, changed links to inline and modified CSS to replicate display.
Comment 3 Fedora Update System 2009-01-14 21:57:07 EST
publican-0.39-0.fc9, publican-fedora-0.16-0.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.